/*---------------------------------------
- CSS TABLE OF CONTENTS
---------------------------------------
---------------------------------------

- 01 - BRAND STYLE GUIDE STRUCTURE CSS
- 02 - BRAND ELEMENT GLOBAL STYLES
- 03 - BRAND ELEMENT TEXT COLOR STYLES
- 04 - BRAND ELEMENT BORDER STYLES
- 05 - BRAND ELEMENT GRADIENT STYLES
- 06 - BUTTON ELEMENT STYLES
- 07 - BOOTSTRAP BUTTON BRAND COLORS
- 08 - TOOLTIP COLORS (NON-COMPLETE SET)
- 09 - ICON DROPDOWN CSS

---------------------------------------
---------------------------------------*/




/*---------------------------------------
- START BRAND STYLE GUIDE STRUCTURE CSS
---------------------------------------*/

.brand-block {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	padding: 20px;
	margin-bottom: 30px;
	font-weight: 600;
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.65);
	box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.65);
}
.brand-block.brand-text-w-01 {
	text-shadow: 0px -1px 1px rgba(0,0,0,0.6);
}
.brand-block.brand-text-b-01 {
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}
.brand-block .brand-headline {
	font-size: 125%;
}
.brand-block .brand-copy {
	font-size: 105%;
}
.brand-block .brand-spaced-headline {
	padding: 55px 0px;
}

.brand-content .button-box .btn, 
.brand-content .icon-dropdown, 
.brand-content .btn-group {
	display: block;
	margin: 0px 0px 20px;
}


/*---------------------------------------
- END BRAND STYLE GUIDE STRUCTURE CSS
---------------------------------------*/






/*---------------------------------------
- START ELEMENT GLOBAL STYLES
---------------------------------------*/

.transition {
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
}

.brand-shadow {
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.65);
}

.brand-shadow:visited, 
.brand-shadow:hover, 
.brand-shadow:active {
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.45);
}

.disabled {
	cursor: not-allowed;
}

.btn.no-btn-border {
	border: none;
}

.btn-group .dropdown-menu {
	padding: 0px;
	max-height: 150px;
	overflow-y: auto;
}

.btn-group .dropdown-menu > li > a {
	padding: 12px;
}


/*---------------------------------------
- START ELEMENT GLOBAL STYLES
---------------------------------------*/









/*---------------------------------------
- START BRAND ELEMENT TEXT COLOR STYLES
---------------------------------------*/

.brand-text-01 { color: #0089bd; }
.brand-text-02 { color: #13bd8c; }
.brand-text-03 { color: #f06087; }
.brand-text-04 { color: #fdb80d; }
.brand-text-05 { color: #00b7fc; }
.brand-text-06 { color: #0e8a66; }
.brand-text-07 { color: #f09cb3; }
.brand-text-08 { color: #ebc933; }
.brand-text-09 { color: #005170; }
.brand-text-10 { color: #193e33; }
.brand-text-11 { color: #f00041; }
.brand-text-12 { color: #dd8919; }

.brand-text-w-01 { color: #ffffff; }
.brand-text-w-02 { color: #f8f8f8; }
.brand-text-g-01 { color: #efefef; }
.brand-text-g-02 { color: #4b4e53; }
.brand-text-g-03 { color: #f5f5f5; }
.brand-text-g-04 { color: #b3b3b3; }
.brand-text-g-05 { color: #787878; }
.brand-text-g-06 { color: #383b3e; }
.brand-text-b-01 { color: #26272a; }
.brand-text-b-02 { color: #202328; }

/*---------------------------------------
- END BRAND ELEMENT TEXT COLOR STYLES
---------------------------------------*/





/*---------------------------------------
- START BRAND ELEMENT BACKGROUND STYLES
---------------------------------------*/

.brand-ground-01 { background-color: #0089bd; }
.brand-ground-02 { background-color: #13bd8c; }
.brand-ground-03 { background-color: #f06087; }
.brand-ground-04 { background-color: #fdb80d; }
.brand-ground-05 { background-color: #00b7fc; }
.brand-ground-06 { background-color: #0e8a66; }
.brand-ground-07 { background-color: #f09cb3; }
.brand-ground-08 { background-color: #ebc933; }
.brand-ground-09 { background-color: #005170; }
.brand-ground-10 { background-color: #193e33; }
.brand-ground-11 { background-color: #f00041; }
.brand-ground-12 { background-color: #dd8919; }

.brand-ground-w-01 { background-color: #ffffff; }
.brand-ground-w-02 { background-color: #f8f8f8; }
.brand-ground-g-01 { background-color: #efefef; }
.brand-ground-g-02 { background-color: #4b4e53; }
.brand-ground-g-03 { background-color: #f5f5f5; }
.brand-ground-g-04 { background-color: #b3b3b3; }
.brand-ground-g-05 { background-color: #787878; }
.brand-ground-g-06 { background-color: #383b3e; }
.brand-ground-b-01 { background-color: #26272a; }
.brand-ground-b-02 { background-color: #202328; }

/*---------------------------------------
- END BRAND ELEMENT BACKGROUND STYLES
---------------------------------------*/





/*---------------------------------------
- START BRAND ELEMENT BORDER STYLES
---------------------------------------*/

.brand-border-01 { border-color: #0089bd; }
.brand-border-02 { border-color: #13bd8c; }
.brand-border-03 { border-color: #f06087; }
.brand-border-04 { border-color: #fdb80d; }
.brand-border-05 { border-color: #00b7fc; }
.brand-border-06 { border-color: #0e8a66; }
.brand-border-07 { border-color: #f09cb3; }
.brand-border-08 { border-color: #ebc933; }
.brand-border-09 { border-color: #005170; }
.brand-border-10 { border-color: #193e33; }
.brand-border-11 { border-color: #f00041; }
.brand-border-12 { border-color: #dd8919; }

.brand-border-w-01 { border-color: #ffffff; }
.brand-border-w-02 { border-color: #f8f8f8; }
.brand-border-g-01 { border-color: #efefef; }
.brand-border-g-02 { border-color: #4b4e53; }
.brand-border-g-03 { border-color: #f5f5f5; }
.brand-border-g-04 { border-color: #b3b3b3; }
.brand-border-g-05 { border-color: #787878; }
.brand-border-g-06 { border-color: #383b3e; }
.brand-border-b-01 { border-color: #26272a; }
.brand-border-b-02 { border-color: #202328; }

/*---------------------------------------
- END BRAND ELEMENT BORDER STYLES
---------------------------------------*/









/*---------------------------------------
- START BRAND ELEMENT GRADIENT STYLES
---------------------------------------*/

.brand-gradient-01 {
	/* http://colorzilla.com/gradient-editor/#0089bd+0,007daa+100 */
	background: #0089bd; /* Old browsers */
	background: -moz-linear-gradient(top, #0089bd 0%, #007daa 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0089bd 0%,#007daa 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0089bd 0%,#007daa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089bd', endColorstr='#007daa',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-inv-01 {
	/* http://colorzilla.com/gradient-editor/#007daa+0,0089bd+100 */
	background: #007daa; /* Old browsers */
	background: -moz-linear-gradient(top, #007daa 0%, #0089bd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #007daa 0%,#0089bd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #007daa 0%,#0089bd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007daa', endColorstr='#0089bd',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-02 {
	/* http://colorzilla.com/gradient-editor/#13bd8c+0,13ad7f+100 */
	background: #13bd8c; /* Old browsers */
	background: -moz-linear-gradient(top, #13bd8c 0%, #13ad7f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #13bd8c 0%,#13ad7f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #13bd8c 0%,#13ad7f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13bd8c', endColorstr='#13ad7f',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-inv-02 {
	/* http://colorzilla.com/gradient-editor/#13ad7f+0,13bd8c+100 */
	background: #13ad7f; /* Old browsers */
	background: -moz-linear-gradient(top, #13ad7f 0%, #13bd8c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #13ad7f 0%,#13bd8c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #13ad7f 0%,#13bd8c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13ad7f', endColorstr='#13bd8c',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-03 {
	/* http://colorzilla.com/gradient-editor/#f06087+0,dd587c+100 */
	background: #f06087; /* Old browsers */
	background: -moz-linear-gradient(top, #f06087 0%, #dd587c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f06087 0%,#dd587c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f06087 0%,#dd587c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f06087', endColorstr='#dd587c',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-inv-03 {
	/* http://colorzilla.com/gradient-editor/#dd587c+0,f06087+100 */
	background: #dd587c; /* Old browsers */
	background: -moz-linear-gradient(top, #dd587c 0%, #f06087 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #dd587c 0%,#f06087 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #dd587c 0%,#f06087 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd587c', endColorstr='#f06087',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-04 {
	/* http://colorzilla.com/gradient-editor/#fdb80d+0,e0a10d+100 */
	background: #fdb80d; /* Old browsers */
	background: -moz-linear-gradient(top, #fdb80d 0%, #e0a10d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fdb80d 0%,#e0a10d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fdb80d 0%,#e0a10d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb80d', endColorstr='#e0a10d',GradientType=0 ); /* IE6-9 */
}
.brand-gradient-inv-04 {
	/* http://colorzilla.com/gradient-editor/#e0a10d+0,fdb80d+100 */
	background: #e0a10d; /* Old browsers */
	background: -moz-linear-gradient(top, #e0a10d 0%, #fdb80d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e0a10d 0%,#fdb80d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e0a10d 0%,#fdb80d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0a10d', endColorstr='#fdb80d',GradientType=0 ); /* IE6-9 */
}

/*---------------------------------------
- END BRAND ELEMENT GRADIENT STYLES
---------------------------------------*/












/*---------------------------------------
- START BUTTON ELEMENT STYLES
---------------------------------------*/
 
.btn, 
.btn-group > .btn {
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}

.btn-xs, 
.btn-group-xs > .btn {
	padding: 3px 7px;
    font-size: 12px;
    line-height: 1.5;
}

.btn-sm, 
.btn-group-sm > .btn {
	padding: 6px 12px;
    font-size: 12px;
    line-height: 1.5;
}

.btn-md, 
.btn-group-md > .btn {
	padding: 8px 14px;
    font-size: 16px;
    line-height: 1.42857143;
}

.btn-lg, 
.btn-group-lg > .btn {
	padding: 14px 20px;
    font-size: 18px;
    line-height: 1.3333333;
}

.btn.btn-link, 
.btn-group > .btn.btn-link, 
.btn.btn-link:visited, 
.btn.btn-link:hover, 
.btn.btn-link:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.btn-square {
	border-radius: 0;
}

.btn-icon-right {
	margin-left: 8px;
}

.btn-icon-left {
	margin-right: 8px;
}

.icon.btn-icon-right, 
.icon.btn-icon-left {
	position: relative;
	top: 2px;
}

.btn-outline {
	background-color: transparent;
	border-width: 2px;
}

.btn-group.btn-group-block > a, 
.btn-group.btn-group-block-up > a {
	width: 85%;
	text-align: left;
}

.btn-group.btn-group-block > button, 
.btn-group.btn-group-block-up > button {
	width: 15%;
	text-align: center;
}

.btn-group.btn-group-block > a > span, 
.btn-group.btn-group-block .dropdown-menu > li > a > span, 
.btn-group.dropup > a > span, 
.btn-group.dropup .dropdown-menu > li > a > span {
	padding-right: 10px;
}

.btn-group.btn-group-block .dropdown-menu, 
.btn-group.btn-group-block-up .dropdown-menu {
	width: 100%;
}

.btn-group.btn-group-block .dropdown-menu > li > a {
	padding: 12px;
}
.btn-group.btn-group-block .dropdown-toggle .caret, 
.btn-group.dropup .dropdown-toggle .caret {
	margin: 0 auto;
}



/*---------------------------------------
- END BUTTON ELEMENT STYLES
---------------------------------------*/












/*---------------------------------------
- START BOOTSTRAP BUTTON BRAND COLORS
---------------------------------------*/

.btn-default {
    background-color: #f8f8f8;
    border-color: #ededed;
    color: #383b3e;
}

.btn-default.active, 
.btn-default.focus, 
.btn-default:active, 
.btn-default:focus, 
.btn-default:hover, 
.open > .dropdown-toggle.btn-default {
    background-color: #ededed;
    border-color: #bababa;
    color: #383b3e;
}

.btn-default.btn-outline {
    background-color: transparent;
	border-color: #787878;
	color: #383b3e;
}

.btn-outline.btn-default.active, 
.btn-outline.btn-default.focus, 
.btn-outline.btn-default:active, 
.btn-outline.btn-default:focus, 
.btn-outline.btn-default:hover, 
.open > .dropdown-toggle.btn-outline.btn-default {
	border-color: #383b3e;
	background-color: #383b3e;
	color: #f8f8f8;
}

.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    border-color: #939598;
    color: #939598;
}





.btn-primary {
    background-color: #0089bd;
    border-color: #007daa;
    color: #ffffff;
}

.btn-primary.active, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary:focus, 
.btn-primary:hover, 
.open > .dropdown-toggle.btn-primary {
    background-color: #007daa;
    border-color: #00678e;
    color: #ffffff;
}

.btn-primary.btn-outline {
    background-color: transparent;
	color: #0089bd;
	border-color: #0089bd;
}

.btn-outline.btn-primary.active, 
.btn-outline.btn-primary.focus, 
.btn-outline.btn-primary:active, 
.btn-outline.btn-primary:focus, 
.btn-outline.btn-primary:hover, 
.open > .dropdown-toggle.btn-outline.btn-primary {
	color: #ffffff;
	background-color: #0089bd;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #66b8d7;
    border-color: #66b8d7;
    color: #f8f8f8;
}






.btn-success {
    background-color: #13bd8c;
    border-color: #13ad7f;
    color: #ffffff;
}

.btn-success.active, 
.btn-success.focus, 
.btn-success:active, 
.btn-success:focus, 
.btn-success:hover, 
.open > .dropdown-toggle.btn-success {
    background-color: #13ad7f;
    border-color: #0e8e69;
    color: #ffffff;
}

.btn-success.btn-outline {
    background-color: transparent;
	color: #13bd8c;
	border-color: #13bd8c;
}

.btn-outline.btn-success.active, 
.btn-outline.btn-success.focus, 
.btn-outline.btn-success:active, 
.btn-outline.btn-success:focus, 
.btn-outline.btn-success:hover, 
.open > .dropdown-toggle.btn-outline.btn-success {
	color: #ffffff;
	background-color: #13bd8c;
}

.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {
	background-color: #71d7ba;
    border-color: #71d7ba;
    color: #ffffff;
}





.btn-info {
    background-color: #00b7fc;
    border-color: #03aee2;
    color: #ffffff;
}

.btn-info.active, 
.btn-info.focus, 
.btn-info:active, 
.btn-info:focus, 
.btn-info:hover, 
.open > .dropdown-toggle.btn-info {
    background-color: #03aee2;
    border-color: #0089bd;
    color: #ffffff;
}

.btn-info.btn-outline {
    background-color: transparent;
	color: #00b7fc;
	border-color: #00b7fc;
}

.btn-outline.btn-info.active, 
.btn-outline.btn-info.focus, 
.btn-outline.btn-info:active, 
.btn-outline.btn-info:focus, 
.btn-outline.btn-info:hover, 
.open > .dropdown-toggle.btn-outline.btn-info {
	color: #ffffff;
	background-color: #00b7fc;
}

.btn-info.disabled, .btn-info.disabled.active, .btn-info.disabled.focus, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled], .btn-info[disabled].active, .btn-info[disabled].focus, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info.active, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
	background-color: #66d4fd;
    border-color: #66d4fd;
    color: #ffffff;
}








.btn-warning {
    background-color: #fdb80d;
    border-color: #e0a10d;
    color: #ffffff;
}

.btn-warning.active, 
.btn-warning.focus, 
.btn-warning:active, 
.btn-warning:focus, 
.btn-warning:hover, 
.open > .dropdown-toggle.btn-warning {
    background-color: #e0a10d;
    border-color: #be8a0a;
    color: #ffffff;
}

.btn-warning.btn-outline {
    background-color: transparent;
	color: #fdb80d;
	border-color: #fdb80d;
}

.btn-outline.btn-warning.active, 
.btn-outline.btn-warning.focus, 
.btn-outline.btn-warning:active, 
.btn-outline.btn-warning:focus, 
.btn-outline.btn-warning:hover, 
.open > .dropdown-toggle.btn-outline.btn-warning {
	color: #ffffff;
	background-color: #fdb80d;
}

.btn-warning.disabled, .btn-warning.disabled.active, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled], .btn-warning[disabled].active, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled]:focus, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning.active, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
	background-color: #fed46e;
    border-color: #fed46e;
    color: #ffffff;
}








.btn-danger {
    background-color: #f06087;
    border-color: #dd587c;
    color: #ffffff;
}

.btn-danger.active, 
.btn-danger.focus, 
.btn-danger:active, 
.btn-danger:focus, 
.btn-danger:hover, 
.open > .dropdown-toggle.btn-danger {
    background-color: #dd587c;
    border-color: #b44865;
    color: #ffffff;
}

.btn-danger.btn-outline {
    background-color: transparent;
	color: #f06087;
	border-color: #f06087;
}

.btn-outline.btn-danger.active, 
.btn-outline.btn-danger.focus, 
.btn-outline.btn-danger:active, 
.btn-outline.btn-danger:focus, 
.btn-outline.btn-danger:hover, 
.open > .dropdown-toggle.btn-outline.btn-danger {
	color: #ffffff;
	background-color: #f06087;
}

.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled.focus, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled].focus, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
	background-color: #f6a0b7;
    border-color: #f6a0b7;
    color: #ffffff;
}

/*---------------------------------------
- END BOOTSTRAP BUTTON BRAND COLORS
---------------------------------------*/











/*---------------------------------------
- START TOOLTIP COLORS (NON-COMPLETE SET)
---------------------------------------*/

/* .brand-border-01 .tooltip shim */
.tooltip-treatment-01.top > .tooltip-arrow { border-top-color: #0089bd; }
.tooltip-treatment-01.right > .tooltip-arrow { border-right-color: #0089bd; }
.tooltip-treatment-01.bottom > .tooltip-arrow { border-bottom-color: #0089bd; }
.tooltip-treatment-01.left > .tooltip-arrow { border-left-color: #0089bd; }
/* .brand-border-02 .tooltip shim */
.tooltip-treatment-02.top > .tooltip-arrow { border-top-color: #13bd8c; }
.tooltip-treatment-02.right > .tooltip-arrow { border-right-color: #13bd8c; }
.tooltip-treatment-02.bottom > .tooltip-arrow { border-bottom-color: #13bd8c; }
.tooltip-treatment-02.left > .tooltip-arrow { border-left-color: #13bd8c; }
/* .brand-border-03 .tooltip shim */
.tooltip-treatment-03.top > .tooltip-arrow { border-top-color: #f06087; }
.tooltip-treatment-03.right > .tooltip-arrow { border-right-color: #f06087; }
.tooltip-treatment-03.bottom > .tooltip-arrow { border-bottom-color: #f06087; }
.tooltip-treatment-03.left > .tooltip-arrow { border-left-color: #f06087; }
/* .brand-border-04 .tooltip shim */
.tooltip-treatment-04.top > .tooltip-arrow { border-top-color: #fdb80d; }
.tooltip-treatment-04.right > .tooltip-arrow { border-right-color: #fdb80d; }
.tooltip-treatment-04.bottom > .tooltip-arrow { border-bottom-color: #fdb80d; }
.tooltip-treatment-04.left > .tooltip-arrow { border-left-color: #fdb80d; }

/*---------------------------------------
- END TOOLTIP COLORS (NON-COMPLETE SET)
---------------------------------------*/










/*---------------------------------------
- START ICON DROPDOWN CSS
---------------------------------------*/

.icon-dropdown .btn-group, 
.icon-dropdown .btn-group-vertical {
	display: block;	
}

.icon-dropdown .btn {
	padding: 20px 0px;
}

.icon-dropdown .btn i {
	margin-right: 5px;
}

.icon-dropdown .dropdown-menu {
	min-width: 100%;
	width: 100%;
}

.icon-dropdown .caret {
	margin-left: 10px;
}

.icon-dropdown .dropdown-menu > li {
	
}

.icon-dropdown .dropdown-menu > li > a {
	padding: 0px;
}

.icon-dropdown .dropdown-table {
	width: 100%;
}

.icon-dropdown .dropdown-table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.icon-dropdown .dropdown-table tr.inversed {
	border-bottom: none;
}

.icon-dropdown .dropdown-table .icon-column, 
.icon-dropdown .dropdown-table .icon-column-inv {
	width: 61px;
	text-align: center;
}

.icon-dropdown .dropdown-table .icon-column {
	border-right-width: 1px;
	border-right-style: solid;
}

.icon-dropdown .dropdown-table .icon {
	/* Special patch for vertical alignment for LINEA icons */
	position: relative;
    top: 3px;
}

.icon-dropdown .dropdown-table .dropdown-icon {
	font-size: 30px;
	width: 50px;
	margin: 0 auto;
}

.icon-dropdown .dropdown-table .dropdown-headline {
	font-size: 20px;
	padding-left: 12px;
	padding-top: 5px;
}

.icon-dropdown .dropdown-table .dropdown-subline {
	font-size: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
}

/*---------------------------------------
- END ICON DROPDOWN CSS
---------------------------------------*/















